Subject: Re: [bess] WG Last Call for draft-ietf-bess-multicast-damping-01

From: Martin Vigoureux <[email-masked]>
Date: Sat, 21 Nov 2015 01:29:22 +0100

WG

This WG LC has ended some time ago but without any comment on the draft.
It might not have any flaw but I'd like to have the evidence that the 
document has been reviewed.
Please take a moment to read it and get back to this list to share your 
views.

Thanks
-m

Le 13/10/2015 15:40, Martin Vigoureux a écrit :
> Hello Working Group,
>
> This email starts a Working Group Last Call on
> draft-ietf-bess-multicast-damping-01 [1] which is considered mature and
> ready for a final working group review.
>
> Please read the document if you haven't read the most recent
> version yet, and send your comments to the list, no later than
> *27th of October*.
>
> *Coincidentally*, we are also polling for knowledge of any IPR that
> applies to draft-ietf-bess-multicast-damping, to ensure that IPR has
> been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879,
> 3669 and 5378 for more details).
>
> *If* you are listed as a document author or contributor of
> draft-ietf-bess-multicast-damping-01 please respond to this email and
> indicate whether or not you are aware of any relevant IPR.
>
> Thank you,
> M&T
>
> [1] https://tools.ietf.org/html/draft-ietf-bess-multicast-damping-01
>
> _______________________________________________
> BESS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bess
>
>